import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-failure-analysis',
  templateUrl: './failure-analysis.component.html',
  styleUrls: ['./failure-analysis.component.css']
})
export class FailureAnalysisComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
